php72-memcached

Memcached via libmemcached library

Current versions:
3.0.3HEAD

Homepage:https://pecl.php.net/package/memcached

Dependencies

php72-memcached requires the following formulae to be installed:

Formula history

Romain Neutronphp72-memcached 3.0.3 (new formula)